/*
Theme Name: La Pilotta
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
Menu
*/
@import url('https://fonts.googleapis.com/css?family=Prata');


.fusion-main-menu > ul > li.current_page_item > a{
	background-color: #eae7dd!important;
}
.fusion-mobile-nav-item .fusion-mobile-current-nav-item > a {
    color: #000000 !important;
}
.fusion-mobile-current-nav-item > a {
    color: #000000 !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a {
    font-weight: 400!important; 
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li.menu-sezioni > a{
	font-family: 'Open Sans', sans-serif!important;
	font-weight:600 !important;
    line-height: 1.4 !important;
	border-bottom: 1px solid #c1bfbf!important;
}
.fusion-mobile-nav-item  .sub-menu li.menu-sezioni > a{
	font-family: 'Open Sans', sans-serif!important;
	font-weight:600 !important;
}
.fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo):hover > a .fusion-megamenu-icon {
    color: #000000!important;
}
.fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo):hover > a {
    background-color: #eae7dd!important;
    color: #000000!important;
}
.fusion-main-menu > ul > li.current-menu-parent > a {
    background-color: #eae7dd!important;
}
.fusion-open-submenu:hover {
    color: #000000!important; 
}
.fusion-open-submenu:active {
    color: #000000!important; 
}
.fusion-mobile-menu-icons a {
    font-size: 28px !important;
    padding-top: 10px !important;
}
#wrapper .fusion-mobile-nav-item .fusion-megamenu-icon { 
	display: inline !important; 
	padding-right: 6px !important; 
}
#wrapper .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a::before  { 
	content: "" !important; 
}
li.fusion-mobile-nav-item > a:hover {
    color: #000000 !important;
    background-color: #eae7d7 !important;
}
#wrapper .fusion-mobile-nav-item .fusion-megamenu-icon:hover { 
    color: #eae7dd!important; 
}
#wrapper .fusion-mobile-nav-item .fusion-megamenu-icon:active { 
    color: #000000!important; 
}
.disactive a{ 
    color: #888888!important; 
}
/*
General
*/
.fusion-post-title-meta-wrap {
    text-align: center !important;
}
.fusion-text.inizia {
    padding: 0 3% !important;
}
.info-blocco{
	text-transform:uppercase !important;
    font-family: 'Prata', serif !important;
    font-weight: 400 !important;
	border-top:8px solid #e15634 !important;
	border-bottom:1px solid #e15634 !important;
}
#toTop {
    border-radius: 0px !important;
	background-color: #e15634 !important;
}
#toTop:hover {
	background-color: #c1c1c1 !important;
}
.fusion-load-more-button.fusion-blog-button {
    color: #ffffff!important;
	font-family: 'Open Sans', sans-serif!important;
    font-size: 0.9em !important;
    line-height: 3.3 !important;
	background-color: #c1c1c1 !important;
	margin: 0 33% 3% 33% !important;
	font-weight: 500 !important;
}
#main .columns h2 {
	font-weight: lighter !important;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #eae7dd !important;
}
.fusion-page-title-bar h1 {
    font-family: 'Prata', serif !important;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
	text-transform: uppercase !important;
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
}
.fusion-footer-widget-area {
    background-color: #232323 !important;
    border-color: #232323 !important;
    border-top-width: 0px;
    padding-top: 43px;
    padding-bottom: 30px;
}
.fusion-footer-widget-column {
    margin-bottom: 10px !important;
}
.fusion-content-boxes .heading .content-box-heading{
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
}
.fusion-carousel-meta{
	display:none !important;
}
/*
Footer
*/
.fusion-footer {
	font-family: 'Open Sans', sans-serif!important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 13px !important;
}
.fusion-footer ul li a{
	font-family: 'Open Sans', sans-serif!important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 13px !important;
}
.fusion-footer-widget-area .widget-title{
	font-family: 'Prata', serif !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    font-size: 14px !important;
}
#toTop:hover {
    background-color: #000000!important;
}
/*
Slider and carousel
*/
.slide-content {
	background-color:rgba(0,0,0,0.45)  !important;
	padding:8px 16px !important;
}
.slide-content .title h2 {
	font-family: 'Prata', serif !important;
    font-weight: 400 !important;
	color:#eae7dd !important;
	text-transform: none !important;
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
	font-size: 40px !important;
	line-height: 40px !important;
}

.slide-content .title h3 {
	font-family: 'Open Sans', sans-serif!important;
    font-weight: 300 !important;
	color:#eae7dd !important;
	font-size: 26px !important;
	line-height: 28px !important;
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
	text-transform: none !important;
}
/*
.fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper img {
    max-height: 600px !important;
    width: auto !important;
    border-top: 4px solid #e15634 !important;
}
*/
.fusion-carousel-title-below-image .fusion-carousel-title {
    font-size: 85% !important;
    text-transform: uppercase !important;
}
.fusion-carousel .fusion-carousel-item img {
	max-height: 600px !important;
    width: auto !important;
    border-top: 4px solid #e15634 !important;
}
.fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper img {
    max-height: 600px !important;
    width: auto !important;
}
@media only screen and (max-width: 330px) {
.fusion-logo img {
    width: auto !important;
    max-height: 45px !important;
}	
}
@media only screen and (max-width: 480px) {
.fusion-slider{
    max-width: 100%;
    height: 600px !important;
}
.slide-content .title h2 {
    font-size: 24px !important;
	line-height: 26px !important;
}
.slide-content .title h3  {
    font-size: 20px !important;
	line-height: 22px !important;
}
#ajaxsearchpro1_3 .div.asp_m .asp_m_1 {
    margin-top: 55px !important;
}
}
/*
Search news
*/

#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m.asp_m_1 {
    margin-top: 30px !important;
}
#ajaxsearchprores4_1.horizontal .results .item .asp_image, #ajaxsearchprores4_2.horizontal .results .item .asp_image, div.asp_r.asp_r_4.horizontal .results .item .asp_image {
    width: 300px !important;
    height: 100px !important;
    border-top: 4px solid #e15634 !important;
    border-left: 0px solid #ffffff !important;
    border-bottom: 0px solid  #ffffff !important;
    border-right: 0px solid  #ffffff !important;
}
#ajaxsearchprores4_1.horizontal .results .item, #ajaxsearchprores4_2.horizontal .results .item, div.asp_r.asp_r_4.horizontal .results .item {
    height: auto !important;
    width: 250px !important;
    margin: 10px 16px !important;
}
#ajaxsearchprobsettings4_1.searchsettings fieldset, #ajaxsearchprobsettings4_2.searchsettings fieldset, div.asp_sb.asp_sb_4.searchsettings fieldset {
    width: 48% !important;
    min-width: 48% !important;
}
#ajaxsearchprobsettings4_1.asp_w.asp_sb.searchsettings .asp_option, div.asp_w.asp_s.searchsettings .asp_option {
    display: inline-table!important;
    margin: 0 20px 10px 0!important;
    min-width: 20%!important;
}
#ajaxsearchprobsettings4_1.asp_w.asp_s.searchsettings fieldset div.asp_option_label, div.asp_w.asp_sb.searchsettings fieldset div.asp_option_label {
    width: 100%!important;
}
#ajaxsearchprores4_1 .results .item .asp_content h3 a, #ajaxsearchprores4_2 .results .item .asp_content h3 a, div.asp_r.asp_r_4 .results .item .asp_content h3 a {
    font-weight: 300 !important;
    line-height: 18px !important;
    font-family: 'Prata', serif !important;
    text-transform: uppercase !important;
}
.asp_two_column .asp_two_column_first, .asp_two_column .asp_two_column_last {
    width: 100% !important;
}
#ajaxsearchpro2_2.asp_m.asp_m_2 .probox .proinput input.orig{
	padding-left:20px !important;
}
/*
Search opere
*/
#ajaxsearchprores3_1.horizontal .results .item .asp_image, #ajaxsearchprores3_2.horizontal .results .item .asp_image, div.asp_r.asp_r_3.horizontal .results .item .asp_image {
    width: 300px !important;
    height: 200px !important;
    border-top: 4px solid #e15634 !important;
    border-left: 0px solid #ffffff !important;
    border-bottom: 0px solid  #ffffff !important;
    border-right: 0px solid  #ffffff !important;
	background-position: top left !important;
}
#ajaxsearchprores3_1.horizontal .results .item, #ajaxsearchprores3_2.horizontal .results .item, div.asp_r.asp_r_3.horizontal .results .item {
    height: auto !important;
    width: 250px !important;
    margin: 10px 16px !important;
}

#ajaxsearchprores3_1 .results .item .asp_content h3 a, #ajaxsearchprores3_2 .results .item .asp_content h3 a, div.asp_r.asp_r_3 .results .item .asp_content h3 a {
    font-weight: 400 !important;
    line-height: 18px !important;
    font-family: 'Prata',serif !important;
    text-transform: uppercase !important;
}
div.asp_w.asp_sb.searchsettings fieldset legend {
    font-size: 14px !important;
    font-family: 'Prata',serif !important;
	text-transform:uppercase !important;
}
#ajaxsearchprobsettings3_1.searchsettings fieldset, #ajaxsearchprobsettings3_2.searchsettings fieldset, div.asp_sb.asp_sb_3.searchsettings fieldset {
    width: 25% !important;
    min-width: 25% !important;
}
@media only screen and (max-width: 680px) {
#ajaxsearchprobsettings3_1.searchsettings fieldset, #ajaxsearchprobsettings3_2.searchsettings fieldset, div.asp_sb.asp_sb_3.searchsettings fieldset {
    width: 100% !important;
    min-width: 25% !important;
}
}
@media only screen and (max-width: 1023px) {
	#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m.asp_m_1{
	display: none !important;
}
}

/*
Opere
*/
.opere-title h2{
    font-size: 30px !important;
    font-family: 'Prata',serif !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}
.opere-content h3{
    font-size: 20px !important;
    font-family: 'Prata',serif !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
	border-top:1px solid #eee !important;
	color:#747474 !important;
	margin-top: 2% !important;
	padding: 2% 0 0 0 !important;
	letter-spacing: 0.8px !important;
	clear: both !important;
}
.opere-content h6 {
	text-transform:uppercase !important;
	color:#666666 !important;
}
.opere-content{
	margin-top: 30px;
}
.opere-text{
	clear:both !important;
    font-size: 16px !important;
	font-family: 'Open Sans', sans-serif!important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
	color:#000000 !important;
}
.opere-image{
	float:left; 
	width:50% !important;
	margin-bottom:2% !important;
	
}
.opere-campi{
    color: #000000 !important;
    font-size: 100% !important;
	font-family: 'Open Sans', sans-serif!important;
    font-weight: 400 !important;
	line-height: 1.5 !important;
	padding: 0 2% 2% 2% !important;
	margin-left:52% !important;
}
.opere-campi ul{
    list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
}
li.scheda-opera {
	padding: 24px 0px !important;
	line-height: 1.1em !important;
}
.opere-campi a{
	text-decoration: underline !important;
}
.opere-campi a:hover{
    color: #000000 !important;
}
.opere_column {
    float:left !important;
	width:30% !important;
	font-weight:600 !important;
	text-transform:uppercase !important;
}
.opere_data {
    float:left; width:60% !important;
	margin-left:30px !important;
}

.post-content {
    padding: 0px !important;
    margin: 0px !important;
}
@media only screen and (max-width: 780px){
.opere-image{
	float:none !important; 
	width:100% !important;
}
.opere-content h3{
	padding:0 2% !important;
	margin-left:0 !important;
	width:100% !important;
	clear:both !important;
	margin-top:4% !important;

}
.opere-campi{
	margin-left:none !important;
	clear:both !important;
}
.opere-campi{
	padding:0 2% !important;
	margin-left:0 !important;
}
}
@media only screen and (max-width: 480px){
.opere_data {
    float: left;
    width: 100% !important;
    margin-left: 0px !important;
    margin-bottom: 6% !important;
}
.opere_column {
    float: left !important;
    width: 100% !important;
    clear: both !important;
}
}
/*
Testate Pagine
*/
.fusion-page-title-bar {
    border-color: transparent !important;
    background-color: #000000 !important;
	font-family: 'Prata', serif !important;
	font-weight: 400 !important;
}
.fusion-page-title-bar h1 {
	text-transform: uppercase !important;
}
.fusion-page-title-bar h3 {
    font-size: 16px !important;
    line-height: 18px !important;
    width: 60% !important;
    font-weight: 400 !important;
    margin-top: 10px !important;
}
/*
Pagine
*/
.page-txt-intro {
	font-family: 'Open Sans', sans-serif!important;
	font-weight: 300!important;
	font-size: 16px !important;
	line-height: 24px !important;
}
.page-txt-intro a{
	font-family: 'Prata', serif !important;
    font-weight: 400 !important;
	text-transform: uppercase !important;
}
.fusion-accordian .panel-title .fusion-toggle-heading {
	font-family: 'Prata', serif !important;
	text-transform: uppercase !important;
	line-height: 1.1em;
	font-size: 16px !important;
}
.fusion-accordian .panel-body{
    color: #000000 !important;
    font-size: 16px !important;
}
h2.title-heading-center {
    color: #c1c1c1 !important;
	font-size: 30px !important;
	padding: 30px !important;
}
h2.title-heading-left {
	font-size: 22px !important;
	margin-bottom: 0px !important;
}
h3.title-heading-left {
	text-transform: uppercase !important;
}
#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title{
    text-align: center !important;
}
.single-post .post {
    margin-bottom: -40px !important;
}
#wrapper #main .fusion-post-content > h2.fusion-post-title{
    line-height: 20px !important;
    text-transform: uppercase !important;
}
.single .fusion-sharing-box {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}
.fusion-sharing-box {
    margin-bottom: 0px!important;
    padding: 20px 20px 20px 0px!important;
}
.fusion-meta-info {
    border-bottom: 0px solid #ffffff !important;
}
.fusion-sharing-box .fusion-social-networks, .fusion-sharing-box h4 {
    text-align: center !important;
}
.post-intro h2{
    font-size: 26px !important;
    line-height: 1.2 !important;
    text-transform: uppercase !important;
}
.post-intro h3{
    font-size: 20px !important;
    line-height: 1.2 !important;
    text-transform: uppercase !important;
}
.post-content h4 {
    font-size: 16px !important;
    line-height: 1.2 !important;
}
.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 20px !important;
}
.fusion-body .fusion-content-sep.sep-solid, .fusion-body .fusion-separator.sep-solid {
    display: none !important;
}
#wrapper #main .fusion-post-content > .blog-shortcode-post-title{
    line-height: 20px !important;
    text-transform: uppercase !important;
}
.fusion-blog-layout-grid .post .fusion-post-wrapper   { 
    border: 0px solid #ebeaea !important;
    border-top: 4px solid #e15634 !important;
}
.fusion-portfolio-content-wrapper .fusion-image-size-fixed { 
    border: 0px solid #ebeaea !important;
    border-top: 4px solid #e15634 !important;
}
.fusion-portfolio-content-wrapper{
    border-top: 4px solid #e15634 !important;
}
.fusion-portfolio-content > h2.fusion-post-title{ 
    text-transform:uppercase !important;
}
.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{ 
    border-color: transparent!important;
}

/*
Pagine-menu
*/
.menu-interno h3{
    font-weight: 700 !important;
	font-size: 16px !important;
	color:#e1ded0 !important;
	text-transform:uppercase !important;
}

@media only screen and (max-width: 800px){
	.menu-interno h3{
    padding-top:12px !important;
}
}
/*
Home
*/

#box-home .fusion-layout-column  {
	padding: 3% !important;
}
#box-home h2.content-box-heading  {
	color:#f3f2ee !important;
	margin-top: 20px !important;
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
	font-weight: 300 !important;
	text-transform: none !important;
	font-size: 26px !important;
}

#box-home .fusion-content-boxes .content-container {
	color:#f3f2ee !important;
	text-shadow: 0 1px 6px rgba(0,0,0,0.75) !important;
}

#box-home .fusion-column-inner-bg-image:hover {
	filter: brightness(60%) !important;
	 -webkit-filter: brightness(60%) !important; 
 	transition: -webkit-filter 0.2s ease-in !important;
}
.force-right {
text-align: right!important;
}

/*
Cookie
*/
#catapult-cookie-bar a {
    font-weight: 400 !important;
    text-decoration: underline !important;
}
#catapult-cookie-bar {
    font-size: 0.9em !important;
}
button#catapultCookie {
    font-size: 0.9em !important;
}
@media only screen and (min-width: 801px) {

#box-home .fusion-layout-column.fusion-column-last {
    left: 2px !important;
    right: 0px !important;
	width: 49.9% !important;
}
#box-home .fusion-layout-column.fusion-column-first {
    left: 0px !important;
	right: 2px !important;
	width: 49.9% !important;
}
}
@media only screen and (max-width: 800px) {

#box-home .fusion-row {
	display: flex !important;
	flex-wrap: wrap !important;
}
#mobile-two-column  {
	display: inline !important;
}
#box-home .fusion-layout-column.fusion-column-last {
    left: 2px !important;
    right: 0px !important;
	width: 49.9% !important;
}
#box-home .fusion-layout-column.fusion-column-first {
    left: 0px !important;
	right: 2px !important;
	width: 49.9% !important;
}
/*#mobile-two-column  {
	width: 49% !important;
	display: inline !important;
}*/

#box-home h2.content-box-heading {
	margin-top: 20px !important;
}
}
@media only screen and (max-width: 540px) {
#box-home .fusion-layout-column.fusion-column-last {
	left: 1px !important;
	right: -1px !important;
	width: 49.7% !important;
}
#box-home .fusion-layout-column.fusion-column-first {
	left: -1px !important;
	right: 1px !important;
}
#box-home h2.content-box-heading  {
	font-size: 16px !important;
	line-height: 20px !important;
	margin-top: 20px !important;
}
#box-home .fusion-content-boxes .content-container {
    font-size: 14px !important;
}
#mobile-two-column  {
	display: inline !important;
}
/* #box-home .fusion-layout-column.fusion-column-last {
    margin-left: 1% !important;
    right: -1% !important;
}*/

#box-home .fusion-layout-column p {
    display:none !important;
}
}
@media only screen and (min-width: 540px) and (max-width: 801px) {
#box-home .fusion-layout-column.fusion-column-last {
    left: 2px !important;
    right: 0px !important;
}
#box-home .fusion-layout-column.fusion-column-first {
    left: 0px !important;
	right: 1px !important;
}
/*#box-home .fusion-layout-column.fusion-column-last {
    right: 0px !important;
	margin-left: 1% !important;
}
#box-home .fusion-layout-column.fusion-column-first {
    left: 0px !important;
    margin-right: 0.5% !important;
}*/
}
@media only screen and (max-width: 480px) {
.fusion-footer-widget-area img{
    display:none !important;

}
.fusion-footer-copyright-area{
    display:none !important;

}
}
@media only screen and (min-width: 481px) {
.fusion-footer .fusion-social-networks{
     display:none !important;
}
.fusion-footer-copyright-area{
    display:inherit !important;

}
.fusion-footer-copyright-area .fusion-social-networks{
     display: inherit!important;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.fusion-main-menu > ul > li {
    padding-right: 20px!important;
}
.fusion-header {
    padding-right: 0px!important;
}
}
.nannucci{
	padding:3%!important;margin-left:33% !important;
}
@media only screen and (max-width: 480px) {
	.nannucci{
	padding:3%!important;
	margin-left:10% !important;
	text-align:center !important;
}
}